/************************************************/
/********************* BASE *********************/
/************************************************/

/*** ZONE CONTENT ***/
body.page-template-nondepartment-single .gray#zone-content {
    background: #ccc;
}

body.page-template-nondepartment-single .light-blue#zone-content {
    background: #d4dce6;
}

body.page-template-nondepartment-single .yellow#zone-content {
    background: #e3d3a8;
}

body.page-template-nondepartment-single #zone-content .row {
    background: transparent;
}

body.page-template-nondepartment-single #content {
    margin: 0 -0.9375rem;
}



/*** SIDEBAR ***/
#content-main #sidebar #all-departments {
    border-top: 1px solid #adadad;
}

body.landing-page #content-main #sidebar #all-departments {
    border-bottom: 1px solid #adadad;
}

#content-main #sidebar #all-departments:hover {
    cursor: pointer;
}

#content-main #sidebar #all-departments:focus {
    outline: none;
}

#content-main #sidebar #all-departments h4,
#content-main #sidebar #all-departments h4 i {
    color: #3c5878;
}

#content-main #sidebar #all-departments h4 {
    font: 700 0.9375rem/1 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 1em 3.5em 1em 1em;
    position: relative;
    text-transform: none;
    transition: all 0.2s ease-in-out;
}

#content-main #sidebar #all-departments h4 i {
    border: 1px solid #3c5878;
    border-radius: 50%;
    bottom: 1px;
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 0.875rem;
    height: 1.25rem;
    line-height: 1.375;
    position: absolute;
    right: 1em;
    text-align: center;
    top: 50%;
    transform: translate(0, -50%);
    transition: all 0.2s ease-in-out;
    width: 1.25rem;
}

#content-main #sidebar #all-departments h4.open i:before {
    content: '\f068';
}

#content-main #sidebar #all-departments:hover h4,
#content-main #sidebar #all-departments h4.open,
#content-main #sidebar #all-departments:hover h4 i,
#content-main #sidebar #all-departments h4.open i {
    background: #e3e3e3;
}

#content-main #sidebar #all-departments ul#menu-all-departments {
    background: #f3f3f3;
    border-top: 1px solid #adadad;
    font: 400 0.875em/1 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0;
}

#content-main #sidebar #all-departments ul#menu-all-departments li a {
    padding-bottom: 0.875rem;
    padding-top: 0.875rem;
}

#content-main #sidebar #all-departments ul#menu-all-departments > li a {
    border-top: 0;
    padding: 1em 1em 1em 2em;
}

#content-main #sidebar #all-departments ul#menu-all-departments li a:hover {
    background: #bcbcbc;
}

#content-main #sidebar #all-departments ul#menu-all-departments > li a:before {
    background: #000;
    border-radius: 50%;
    content: '';
    display: block;
    height: 3px;
    position: relative;
    right: 1em;
    top: 0.5em;
    width: 3px;
}

#content-main #sidebar #all-departments ul#menu-all-departments > li:not(:last-of-type) a {
    border-bottom: 0;
}

/*cmb*/
.widget_bu_pages #contentnav > ul > li > div > ul {
    border-top: 1px solid #adadad;
}
.widget_bu_pages #contentnav > ul > li > div > ul li a {
    padding-left: 2em;
}
.widget_bu_pages #contentnav > ul > li > div > ul li a:hover {
    background: #bcbcbc none repeat scroll 0 0;
}
/*cmb*/

#content-main #sidebar #contentnavlist > li {
    border-bottom: 0
}

#content-main #sidebar #contentnavlist > li > ul {
    border-bottom: 1px solid #adadad;
    border-top: 0;
    margin: 0;
}

#content-main #sidebar #contentnavlist > li > ul > li:first-of-type {
    border-top: 1px solid #adadad;
}



/*** SUMMARY ***/
/*cmb override accordion styling */
body.page-template-nondepartment-single #department-summary .mfw-accordion label::before {
    top: 0.8rem;
    left: 1.8rem;
}
body.page-template-nondepartment-single #department-summary .mfw-accordion label {
    background: none;
    border: none;
    font: 600 0.9rem/0.9 "Raleway",sans-serif;
    text-transform: none;
}
/*cmb end*/

body.page-template-nondepartment-single #department-summary .accordion-container > label.accordion-title {
    background: transparent;
    border: 0;
    color: #024794;
    font-size: 12px;
    letter-spacing: .025em;
    padding-left: 1.25rem;
    text-transform: uppercase;
}

body.page-template-nondepartment-single #department-summary .accordion-container > label.accordion-title:before {
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
}



/*** ANCHOR LINKS ***/
body.page-template-nondepartment-single #anchor-links ul:last-of-type {
    column-count: 2;
    column-gap: 1em;
    font: 700 1em/1.25 'Raleway', sans-serif;
    max-width: 500px;
    padding: 0;
}

body.page-template-nondepartment-single #anchor-links ul:last-of-type li {
    margin-bottom: 0.25em;
    padding-left: 2em;
    position: relative;
}

body.page-template-nondepartment-single #anchor-links ul:last-of-type li:before {
    color: #024794;
    left: 0;
    margin-left: 0;
    position: absolute;
    right: inherit;
    top: 50%;
    transform: translate(0,-50%);
}



/*** BLOCKQUOTE ***/
body.page-template-nondepartment-single .blockquote-blue#zone-content-after .blockquote-container > .blockquote {
    background: #00274c;
}

body.page-template-nondepartment-single .blockquote-gray#zone-content-after .blockquote-container > .blockquote {
    background: #333;
}

body.page-template-nondepartment-single .blockquote-orange#zone-content-after .blockquote-container > .blockquote {
    background: #b46719;
}

body.page-template-nondepartment-single .blockquote-orange#zone-content-after .blockquote-container > .blockquote .columns:before, 
body.page-template-nondepartment-single .blockquote-orange#zone-content-after .blockquote-container > .blockquote .columns:after {
    color: #c88747;
}

body.page-template-nondepartment-single .blockquote-orange#zone-content-after .blockquote-container > .blockquote .columns > .blockquote-credit {
    color: #fff;
}



/*** FACULTY ***/
body.page-template-nondepartment-single #section-faculty {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
}

body.page-template-nondepartment-single #section-faculty .section-container,
body.page-template-nondepartment-single #section-faculty .section-container.light-blue {
    background-color: rgba(195,211,229,0.9);
}

body.page-template-nondepartment-single #section-faculty .section-container.gray {
    background-color: rgba(228,228,228,0.9);
}

body.page-template-nondepartment-single #section-faculty .section-container.yellow {
    background-color: rgba(227,211,168,0.9);
}

body.page-template-nondepartment-single #section-faculty .section-content {
    margin: 5.625em 0;
}

/* TEXT */
body.page-template-nondepartment-single #section-faculty .section-content h3 {
    color: #00274c;
}

body.page-template-nondepartment-single #section-faculty .section-container.yellow .section-content h3 {
    color: #000;
}

/* LISTING */
body.page-template-nondepartment-single #section-faculty .section-content > ul {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    margin: 0 -0.9375rem;
    padding: 0;
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li {
    float: left;
    font-size: 13px;
    padding: 0 0.9375rem;
    text-transform: uppercase;
}

body.page-template-nondepartment-single #section-faculty .section-content ul li a {
    color: #000;
}

body.page-template-nondepartment-single #section-faculty .section-content ul li a:hover {
    text-decoration: none;
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-of-type {
    font-size: 18px;
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li:before {
    content: '';
    display: none;
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child {
    width: 66.6666%;
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child:nth-last-child(2) ~ li {
    width: 33.3333%;
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li > ul {
    font-size: 14px;
    margin-left: 0;
    margin-top: 1rem;
    padding-left: 0;
    text-transform: none;
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li > ul > li {
    padding-left: 2.5rem;
    /*cmb override #section-content ul li in base.css line 133 */
    margin-bottom: 0.3em;
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li > ul li:before {
    content: '\f111';
}

body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child > ul > li {
    float: left;
    width: 50%;
}



/*** ACADEMICS & OPPORTUNITIES ***/
/* CONTENT */
body.page-template-nondepartment-single #section-academics-opportunities {
    background-color: #000;
}

body.page-id-21331 #section-academics-opportunities {
    background-color: #fff;
}

body.page-template-nondepartment-single #section-academics-opportunities .row {
    display: flex;
}

body.page-id-21331 #section-academics-opportunities .row {
    display: block;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content {
    padding-bottom: 2.8125em;
    padding-top: 2.8125em;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content * {
    color: #fff;
    max-width: 620px;
}

body.page-id-21331 #section-academics-opportunities .section-content * {
    max-width: none;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content h3 {
    color: #8ba6c3;
}

body.page-id-21331 #section-academics-opportunities .section-content h3 {
    color: #00274c;
}

body.page-id-21331 .cycloneslider {
    width: 960px;
}

@media only screen and ( max-width: 959px ) {

    body.page-id-21331 .cycloneslider {
	width: 100%;
    }

}

body.page-id-21331 .grad-program {
    border: none; 
    width: 100%; 
    height: 711px;
}

@media only screen and ( max-width: 35em ) {

    body.page-id-21331 .grad-program {
	height: 400px;
    }
    
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 -0.9375rem;
    max-width: inherit;
    padding: 0;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type > li {
    float: left;
    padding: 0.46875rem 0.9375rem;
    width: 50%;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type > li:before {
    content: '';
    display: none;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type > li a {
    border: 1px solid #707070;
    color: #ffcb05;
    display: block;
    font-weight: 700;
    height: 100%;
    line-height: 1.25;
    padding: 0.46875rem 2.875rem 0.46875rem 0.9375rem;
    position: relative;
    text-decoration: none;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type > li a:after {
    border: 1px solid #a9a9a9;
    border-radius: 50%;
    color: #a9a9a9;
    content: '\f105';
    display: inline;
    font-family: 'FontAwesome';
    height: 1.125rem;
    line-height: 1;
    padding-left: .125rem;
    position: absolute;
    right: 0.9375rem;
    text-align: center;
    top: 50%;
    transform: translate(0, -50%);
    width: 1.125rem;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type > li a:hover {
    background: #555;
    color: #fff;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type > li a:hover:after {
    border-color: #fff;
    color: #fff;
}

/* IMAGE */
body.page-template-nondepartment-single #section-academics-opportunities .section-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    align-self: flex-end;
    max-width: 460px;
    padding: 0;
    /*padding-bottom: 46%;*/
    width: 100%;
}

body.page-template-nondepartment-single #section-academics-opportunities .section-image img {
    width: 100%;
}



/*** EVENTS & NEWS ***/
body.page-template-nondepartment-single #section-events-news {
    background: #fff;
}

body.page-template-nondepartment-single #section-events-news .columns {
    padding-bottom: 2.8125em;
    padding-top: 2.8125em;
}

body.page-template-nondepartment-single #section-events-news ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

body.page-template-nondepartment-single #section-events-news ul li:before {
    content: '';
    display: none;
}

body.page-template-nondepartment-single #section-events-news a {
    text-decoration: none;
}

body.page-template-nondepartment-single #section-events-news h5 {
    color: #ba5828;
    font-size: 17px;
    line-height: 1.25;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}

body.page-template-nondepartment-single #section-events-news .read-more {
    background: #536f8d;
    border: 1px solid #c9d7e3;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 2em;
    max-width: 240px;
    padding: 0.25em 1.5em 0.25em 0.5em;
    position: relative;
}

body.page-template-nondepartment-single #section-events-news .read-more:hover {
    background: #333;
}

body.page-template-nondepartment-single #section-events-news .read-more i {
    border: 1px solid #fff;
    border-radius: 50%;
    height: 1rem;
    padding-left: 1px;
    position: absolute;
    right: 0.5em;
    text-align: center;
    top: 50%;
    transform: translate(0,-50%);
    width: 1rem;
}

/* EVENTS */
body.page-template-nondepartment-single #section-events-news .section-events .events .month-date {
    display: inline-block;
    float: left;
    padding: 0 10px 5px 10px;
    min-width: 55px;
    text-align: center;
    text-transform: uppercase;
    background: #252525;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    line-height: 30px;
}

body.page-template-nondepartment-single #section-events-news .section-events .events .month-date span {
    display: block;
}

body.page-template-nondepartment-single #section-events-news .section-events .events .month-date .date {
    font-size: 30px;
}

body.page-template-nondepartment-single #section-events-news .section-events .events .details {
    margin-left: 70px;
    font-size: 13px;
    line-height: 1.25;
    font-family: 'Roboto', sans-serif;
}

body.page-template-nondepartment-single #section-events-news .section-events .events .details h5 a {
    /*color: #ba5828;*/
}

body.page-template-nondepartment-single #section-events-news .section-events .events .details .time-location + * {
    margin-top: 0.25em;
}

body.page-template-nondepartment-single #section-events-news .section-events .events .details .tag {
    display: inline-block;
    background: #feeca5;
    line-height: 1;
    padding: 5px;
    text-transform: uppercase;
}

body.page-template-nondepartment-single #section-events-news .get-tickets {
    background: #536f8d;
    border: 1px solid #c9d7e3;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 2em;
    max-width: 240px;
    padding: 0.25em 1.5em 0.25em 0.5em;
    position: relative;
}

body.page-template-nondepartment-single #section-events-news .get-tickets:hover {
    background: #333;
}

body.page-template-nondepartment-single #section-events-news .get-tickets i {
    border: 1px solid #fff;
    border-radius: 50%;
    height: 1rem;
    padding-left: 1px;
    position: absolute;
    right: 0.5em;
    text-align: center;
    top: 50%;
    transform: translate(0,-50%);
    width: 1rem;
}

/* NEWS */
body.page-template-nondepartment-single #section-events-news .section-news h5 {
    text-transform: none;
}

body.page-template-nondepartment-single #section-events-news .section-news ul li {
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}

body.page-template-nondepartment-single #section-events-news .section-news ul li:first-of-type {
    padding-top: 0;
}

/*** ALUMNI & STAY CONNECTED ***/
body.page-template-nondepartment-single #section-alumni-stay-connected,
body.page-template-nondepartment-single .blue#section-alumni-stay-connected {
    background: #00274c;
}

body.page-template-nondepartment-single #section-alumni-stay-connected {
    padding-top: 2.8125em;
}

body.page-template-nondepartment-single .gray#section-alumni-stay-connected {
    background: #333;
}

body.page-template-nondepartment-single .light-blue#section-alumni-stay-connected {
    background: #415161;
}

body.page-template-nondepartment-single #section-alumni-stay-connected * {
    color: #fff;
}

body.page-template-nondepartment-single #section-alumni-stay-connected h3 {
    color: #86a6c3;
}

body.page-template-nondepartment-single .light-blue#section-alumni-stay-connected h3 {
    color: #c3d1de;
}

/* ALUMNI SPOTLIGHT */
body.page-template-nondepartment-single #section-alumni-stay-connected .section-alumni-spotlight > div {
    float: left;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-alumni-spotlight .section-alumni {
    padding-bottom: 1em;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-alumni-spotlight .section-alumni p {
    font-size: 14px;
    line-height: 1.75;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-alumni-spotlight .section-image img {
    height: auto;
    width: 100%;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-alumni-spotlight .section-image .section-caption {
    background: #555;
    padding-bottom: 2em;
    padding-top: 1em;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-alumni-spotlight .section-image .section-caption * {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    margin-bottom: 0.5em;
}

/* CELEBRATED ALUMNI */
body.page-template-nondepartment-single #section-alumni-stay-connected .section-celebrated-alumni * {
    color: #d1d1d1;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
    line-height: 1.25;
    margin-bottom: 0.5em;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-celebrated-alumni h4 {
    color: #f3e3b6;
    font-size: 16px;
    margin-bottom: 1.5em;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-celebrated-alumni strong {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-celebrated-alumni .read-more {
    background: #444;
    border: 1px solid #7d7d7d;
    color: #ffcb07;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    margin-top: 4em;
    padding: 0.5em 2rem 0.5em 1em;
    position: relative;
    text-decoration: none;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-celebrated-alumni .read-more:after {
    border: 1px solid #b7b7b7;
    border-radius: 50%;
    color: #b7b7b7;
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    height: 1rem;
    line-height: 1.25;
    margin-left: 0.625rem;
    padding-left: 0.0625rem;
    position: absolute;
    right: 0.5em;
    text-align: center;
    top: 50%;
    transform: translate(0, -50%);
    width: 1rem;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-celebrated-alumni .read-more:hover {
    background: #555;
    color: #fff;
}

/* STAY CONNECTED */
body.page-template-nondepartment-single #section-alumni-stay-connected .section-stay-connected h4 {
    color: #96a3ae;
    font-size: 30px;
    line-height: 1;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-stay-connected h4 span {
    color: #fff;
    font-weight: 400;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-stay-connected ul {
    font: 700 14px/1 'Roboto Condensed', sans-serif;
    margin-top: 4em;
    padding-left: 0;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-stay-connected ul li {
    margin: 0;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-stay-connected ul li:before {
    content: '';
    display: none;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-stay-connected ul li a {
    border-bottom: 1px solid #7d7d7d;
    color: #ffcb07;
    display: block;
    padding: 0.75em 2rem 0.75em 0.75em;
    position: relative;
    text-decoration: none;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-stay-connected ul li a:after {
    border: 1px solid #b7b7b7;
    border-radius: 50%;
    color: #b7b7b7;
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    height: 1rem;
    line-height: 1;
    margin-left: 0.625rem;
    padding-left: 0.0625rem;
    position: absolute;
    right: 0.5em;
    text-align: center;
    top: 50%;
    transform: translate(0, -50%);
    width: 1rem;
}

body.page-template-nondepartment-single #section-alumni-stay-connected .section-stay-connected ul li a:hover {
    color: #f3e3b6;
}



/*** MULTI-MEDIA GALLERY ***/
body.page-template-nondepartment-single #section-multi-media-gallery {
    background: #C3D3E5;
    padding-bottom: 2.8125em;
    padding-top: 2.8125em;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul {
    color: #333;
    font: 400 20px/1.25 'Roboto Condensed', sans-serif;
    padding: 0;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li:last-child {
    float: left;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li:before {
    content: '';
    display: none;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-container {
    margin-bottom: 0.9375rem;
    position: relative;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-container a {
    display: block;
    position: relative;
}

/* VIDEO */
body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-video {
    float: left;
    height: 0;
    margin-bottom: 1rem;
    min-height: 170px;
    /*padding-bottom: 56.2%;*/
    position: relative;
    text-align: center;
    width: 100%;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-video iframe {
    left: 0;
    height: 100%;
    max-width: inherit;
    position: absolute;
    top: 0;
    width: 100%;
}

/* PHOTOS */
body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-photo {
    min-height: 202px;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-photo a {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    width: 100%;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-photo a:after {
    background: rgba(0,0,0,0.5);
    border: 1px solid #fff;
    bottom: 0.5em;
    color: #fff;
    content: '\f065';
    font: 400 1em/1 'FontAwesome';
    height: 1.5em;
    padding: .25em;
    position: absolute;
    right: 0.5em;
    text-align: center;
    width: 1.5em;
}

/* AUDIO */
body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-audio {
    min-height: 246px;
}

body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-audio a:after {
    color: rgba(255,255,255,0.8);
    content: '\f04b';
    font: 400 2.5em/1 'FontAwesome';
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%,-50%);
}


/*** WAYS TO CONNECT ***/
  body.page-template-nondepartment-single #section-connect {
    background: #ccc;
}

body.page-template-nondepartment-single #section-connect .columns {
    padding-bottom: 2.8125em;
    padding-top: 2.8125em;
}

body.page-template-nondepartment-single #section-connect ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

body.page-template-nondepartment-single #section-connect ul li:before {
    content: '';
    display: none;
}

body.page-template-nondepartment-single #section-connect a {
    text-decoration: none;
}

/* WAYS TO CONNECT TEXT */

/* WAYS TO CONNECT LINKS */

body.page-template-nondepartment-single #section-connect .section-connect-links ul {
    padding-top: 2.5rem;
}

body.page-template-nondepartment-single #section-connect .section-connect-links ul li {
    margin: 0.5em;
}

body.page-template-nondepartment-single #section-connect .section-connect-links ul li a:before {
    content: '\f109';
    font-family: 'FontAwesome';
    left: 0;
    position: absolute;
    text-align: center;
    width: 1em;
}

body.page-template-nondepartment-single #section-connect .section-connect-links ul li a[href*="twitter"]:before {
    content: '\f099';
}

body.page-template-nondepartment-single #section-connect .section-connect-links ul li a[href*="facebook"]:before {
    content: '\f09a';
}

body.page-template-nondepartment-single #section-connect .section-connect-links ul li a[href*="soundcloud"]:before {
    content: '\f1be';
}

body.page-template-nondepartment-single #section-connect .section-connect-links ul li a[href*="instagram"]:before {
    content: '\f16d';
}

body.page-template-nondepartment-single #section-connect .section-connect-links ul li a[href*="youtube"]:before {
    content: '\f167';
}

/************************************************/
/***************** MEDIA QUERIES ****************/
/************************************************/
/*** > 1280px ***/
@media only screen and ( min-width: 1281px ) {

    body.page-template-nondepartment-single #section-academics-opportunities .section-image {
        margin-right: -14%;
    }

}

/*** <= 1280px ***/
@media only screen and ( max-width: 1280px ) {

    /* SECTION 1 */
    body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type > li {
        width: 100%;
    }

    body.page-template-nondepartment-single #section-academics-opportunities .section-content > ul:last-of-type > li a {
        max-width: 303px;
    }

}

/*** MEDIUM ***/
@media only screen and ( max-width: 64em ) {

    body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li > * {
        clear: both;
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 610px;
    }

    /* VIDEO */
    body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-video {
        float: none;
        height: 0!important;
        padding-bottom: 56.2%;
    }

    /* AUDIO */
    body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-audio {
        max-width: 432px;
    }

    /* PHOTO */
    body.page-template-nondepartment-single #section-multi-media-gallery .section-content ul li .media-photo a {
        position: relative;
        top: 0;
        transform: translate(0,0);
    }

    /* ALUMNI */
    body.page-template-nondepartment-single #section-alumni-stay-connected .section-alumni-spotlight .section-alumni {
        padding-right: 0.9375rem;
    }

    body.page-template-nondepartment-single #section-alumni-stay-connected .section-content > div {
        padding-bottom: 2rem;
    }

}

/*** MEDIUM/SMALL ***/
@media only screen and ( max-width: 52.0625em ) {

    /* ANCHOR LINKS */
    body.page-template-nondepartment-single #anchor-links ul:last-of-type {
        column-count: 1;
    }

    /* FACULTY */
    body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child > ul > li,
    body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child:nth-last-child(2),
    body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child:nth-last-child(2) ~ li {
        width: 50%;
    }

    body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child > ul > li {
        width: 100%;
    }

    /* ACADEMICS & OPPORTUNITIES */
    body.page-template-nondepartment-single #section-academics-opportunities .row {
        flex-wrap: wrap;
    }

    body.page-template-nondepartment-single #section-academics-opportunities .section-image {
        max-width: inherit;
        width: 33.33333%;
    }

}

/*** SMALL ***/
@media only screen and ( max-width: 40em ) {

    /* FACULTY */
    body.page-template-nondepartment-single #section-faculty .section-content > ul > li,
    body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child,
    body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child > ul > li,
    body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child:nth-last-child(2),
    body.page-template-nondepartment-single #section-faculty .section-content > ul > li:first-child:nth-last-child(2) ~ li {
        width: 100%;
    }

    /* ACADEMICS & OPPORTUNITIES */
    body.page-template-nondepartment-single #section-academics-opportunities .section-image {
        width: 100%;
    }

    /* EVENTS & NEWS */
    body.page-template-nondepartment-single #section-events-news .columns + .columns {
        padding-top: 0;
    }

    /* ALUMNI */
    body.page-template-nondepartment-single #section-alumni-stay-connected .section-alumni-spotlight .section-alumni {
        padding-right: 0;
    }

    /* WAYS TO CONNECT */
    body.page-template-nondepartment-single #section-connect {
        padding-left: .9375rem;
    }
    
    body.page-template-nondepartment-single #section-connect .columns {
	padding-bottom: 2.8125em;
	padding-top: 0;
    }

    body.page-template-nondepartment-single #section-connect .section-connect-text {
        padding-left: 0;
        padding-top: 2.8125em;
        padding-bottom: 0;
    }
    body.page-template-nondepartment-single #section-connect .section-connect-links ul {
        padding-top: 0;
    }

}